{config_load file="lang" section='crons'}
<h1>{#crons_list_title#}</h1>
<p>
	{#cron_task_description#}
</p>

{if $pages_count!=0}
<table>
	<thead>
		<tr>
			<th>{#cron_task_url#}</th>
			<th>{#cron_task_lastexec#}</th>
			<th>{#cron_task_frequency#}</th>
			<th>{#cron_task_action#}</th>		
		</tr>
	</thead>
	<tbody id="tbl_cron">
	</tbody>
</table>
	
	<p class="pageslinks" id="tbl_cron_pg_links"></p>
	{literal}
	<script type="text/javascript">
		$(document).ready(function () { 
			getPage('tbl_cron', 1, {/literal}{$pages_count}{literal}, 1); });
	</script>
	{/literal}	
	
{else}
	<p>{#crons_list_notask#}</p>
{/if}

{literal}
<script type="text/javascript">
	$(".cron_tipsy").tipsy({gravity: 's'});
	function goToCronUrl( url )
	{
        	if (confirm("{/literal}{#cron_goto_confirm#}{literal}")) {
                	document.location.href=url;
        				}	
	}
</script>
{/literal}





